/*
 * sci_common.h
 *
 *  Created on: Sep 29, 2015
 *      Author: a0324020
 */

#ifndef SCI_COMMON_H_
#define SCI_COMMON_H_


void PrintString(char *s);
void PrintInteger(int d);
void PrintChar(char s);
char GetChar(void);
void Int2Str(char* str, int intnum);
void append(char* s, char c);


#endif /* SCI_COMMON_H_ */
